<?xml version="1.0" ?><manifest>

  <!-- Start with the default flame.xml -->
  <include name="flame.xml"/>

  <!-- Define the Mozilla LTS remote -->
  <remote fetch="git://github.com/Tor-Rex" name="tor-b2g"/>

  <!-- Remove non-LTS projects we're replacing -->
  <remove-project name="gecko.git" />
  <remove-project name="gaia" />
  <remove-project name="gonk-misc" />

  <!-- Add LTS replacements -->
  <project name="tor-gaia.git" path="gaia" remote="tor-b2g" revision="tor-master"/>
  <project name="tor-gecko.git" path="gecko" remote="tor-b2g" revision="tor-master"/>
  <project name="tor-gonk-misc.git" path="gonk-misc" remote="tor-b2g" revision="tor-master"/>

  <!-- Add LTS support projects -->
  <project name="tor-libevent.git" path="external/libevent" remote="tor-b2g" revision="tor-master"/>
  <project name="tor-openssl.git" path="external/openssl" remote="tor-b2g" revision="tor-master"/>
  <project name="tor.git" path="external/tor" remote="tor-b2g" revision="tor-master"/>

</manifest>
